Subject: Re: Article for 01 December 2007 - Romania National Day
From: "Steve Bamford ARC" <[email-masked]>
To: "Curec, Christian" <[email-masked]>
Date: Wed, 28 Nov 2007 10:25:42 -0800

Hi Christian,
Thanks for your article.....I will post it on Dec 1 2007.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Curec, Christian 
  To: [email-masked] 
  Sent: Tuesday, November 27, 2007 12:17 AM
  Subject: Article for 01 December 2007 - Romania National Day

  Hello Steve,

  I know that this mail is a little late but perhaps you can post the article for the 01.December.2007 - National Day of Romania.

  For the last 3 year on each 1st December I have posted an article on ARC.

  It is not a plane but I know that all type of models are welcome on your site.

  I have transformed a Template foe 10 pictures into an 8 pictures. 

  Thanks.

   

  Christian Curec